html {
  height: 100%;
}

body {
  height: 100%;
  padding: 0;
  margin: 0;
  overflow:hidden;
}

#map {
  height: 100%;
}

input, select {
  border: 1px solid #555;
  padding: 0.5em;
  font-size: 13px;
  line-height: 1.2em;
  width: 32.75%;
  background: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0.5em;
  background: white;
  background: linear-gradient(to bottom right, #fff, #ccc);
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
  background: -o-linear-gradient(bottom right, #fff, #ccc);
  background: -moz-linear-gradient(bottom right, #fff, #ccc);
 }

input[type=submit] {
  color: red;
  font-weight: bold;
}

input[type=submit]:hover {
  color: #cc0000;
}

.distance {
  position: absolute;
  font-family: sans-serif;
  font-style: italic;
  color: black;
  font-size: 15px;
  padding-top: 1%;
}

.losAngelesSeattle {
  padding-left: 1%;
}

.seattleChicago {
  padding-top: 2%;
}

.nycDC {
  padding-left: 0.75%;
}

.atlantaMiami {
  padding-left: 2%;
}

.dallasMiami {
  padding-top: 3%;
}







